a {
	color:#e71c1c;
}
a:hover {
	color:#2d6da3;
}

/*============ FONT SIZES =======================*/
.admin8 {
	font-size:8px;
}
.admin10 {
	font-size:10px;
}
.admin12 {
	font-size:12px;
}
.admin14 {
	font-size:14px;
}
.admin16 {
	font-size:16px;
}


.sr { /* background for search box */
	background-color:#83b5de;
	background-image:url(adm_searchFill.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.ins { /* background for insert-new-product box */
	background-color:#b0b0b0;
	background-image:url(adm_insertFill.gif);
	background-repeat:repeat-x;
	background-position:top;
}


.tdWidth {
	width:auto;
}

/*============ START TAB=========================*/

div.TabView div.Tabs {
  height: 24px;
  overflow: hidden;
  direction:rtl;
}

div.TabView div.Tabs a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2e485e;
	text-align:center;
	text-decoration:none;

  	vertical-align:middle;
  
  	float:right;
  	display:block;
  
  	width:66px;
  	height:24px;
	
	padding:8px 0px 0px 0px;
  
  	background: url(adm_tabs.GIF) no-repeat 0px 5px;
  direction:rtl;
}

div.TabView div.Tabs a:hover, div.TabView div.Tabs a.Active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-align:center;
	text-decoration:none;

  	vertical-align:middle;
  
  	float:right;
  	display:block;
	
	padding:4px 0px 0px 0px;
  
  	background: url(adm_tabs.GIF) no-repeat 0px -30px;

  	width:66px;
  	height:24px;
  direction:rtl;
}

div.TabView div.Pages {
  clear: both;
  border: 0px solid #404040;
  overflow: hidden;
}

div.TabView div.Pages div.Page {
  height: 100%;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

div.TabView div.Pages div.Page div.Pad {
  padding: 0px 0px 0px 0px;
  direction:rtl;
}

/*============ END TAB=========================*/


/* ===== Top Menu background ========*/
#message3{
	/*width:570px;*/
	width:100%;
	height:30px;
	
	/*background-color:#EFF2F4;
	background-image:url(inSideMenuBg.gif);
	background-repeat:repeat-x;
	background-position:right;*/
	background-image:url(adm_message3Fill.gif);
	background-repeat:repeat-x;
	background-position:right;
	
	background-color:#2d6da3;
	
	padding:0px 0px 0px 0px;
	direction:rtl;
}
#message3 td{
	background-image:url(adm_message3LinkFill.gif);
	background-repeat:no-repeat;
	background-position:left;
}

/*============ admin Comments =========================*/
#message3 .comments {
	width:auto;
	min-width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:right;
	text-decoration:none;
	
	padding:1px 3px 0px 10px;
	
	
	/*background-color:#1AEAFF;*/
	background:none repeat scroll 0 0 transparent;
  direction:rtl;

}
.comments {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
#message3 .help {
	background:none;
}
#message3 .video {
	background:none;
}
#message3 .adminlogo {
	width:36px;
	height:18px;
	
	/*background-color:#1AEAFF;*/
	background-image:url(adm_message3Bullet.png);
	background-position:center;
	background-repeat:no-repeat;
	
	direction:rtl;
}

#message3 .help {
	width:40px;
}
.help2 a.menuButton1, .help2 a.menuButton1:visited{
    color:#ffffff;
    width:40px;
	height:30px;
	display:inline-block;
	margin:0px;
	padding:0px;
	background:url(adm_infoBtn.png) no-repeat center;	
}
.help2 a.menuButton1:hover {
    width:40px;
	height:30px;
	background:url(adm_infoBtnHover.png) no-repeat center;
}
#message3 .help  a.menuButton1 {
	background:url(adm_infoBtn.png) no-repeat center;
}
#message3 .help  a.menuButton1:hover {
	background:url(adm_infoBtnHover.png) no-repeat center;
}

#message3 .video {
	width:40px;
}
#message3 .video  a.menuButton1 {
	background:url(adm_videoBtn.png) no-repeat center;
}
#message3 .video  a.menuButton1:hover {
	background:url(adm_videoBtnHover.png) no-repeat center;
}

/* ===== Top Menu Buttons background ========*/
#message3 a.menuButton1, a.menuButton1:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:right;
	text-decoration:none;
	
	/*background-image:url(inSideMenuButton.gif);
	background-position:right;
	background-repeat:no-repeat;*/
	background-image:url(adm_message3LinkBullet.gif);
	background-repeat:no-repeat;
	background-position:right;
	
	display:block;
	cursor:pointer;
	
	padding:5px 20px 8px 5px;
  direction:rtl;
}

#message3 a.menuButton1:hover {
	background-image:url(adm_message3LinkBulletHover.gif);
}

a.heading{
	text-decoration:none;
}
/*============ end Top Menu Div Style =========================*/


/* ===== Top Menu background ========*/
#message4{
	width:770px;
	height:25px;
	
	/*background-color:#EFF2F4;
	background-image:url(inSideMenuBg.gif);
	background-repeat:repeat-x;
	background-position:right;*/
	background-image:url(adm_message3Fill.gif);
	background-repeat:repeat-x;
	background-position:right;
	
	padding:0px 0px 0px 0px;
	direction:rtl;
}

#message4 td{
	background-image:url(adm_message3LinkFill.gif);
	background-repeat:no-repeat;
	background-position:left;
}

/* ===== Mailing Menu Buttons background ========*/
#message4 a.menuButton1, a.menuButton1:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:right;
	text-decoration:none;
	
	/*background-image:url(inSideMenuButton.gif);
	background-position:right;
	background-repeat:no-repeat;*/
	background-image:url(adm_message3LinkBullet.gif);
	background-repeat:no-repeat;
	background-position:right;
	
	display:block;
	cursor:pointer;
	
	padding:5px 20px 8px 0px;
	direction:rtl;
}

#message4 a.menuButton1:hover {
	background-image:url(adm_message3LinkBulletHover.gif);
}

/*============ end Mailing Menu Div Style =========================*/



/*================= Admin Menu Table =======================*/
.tableMenuAdmin {
	width:110px;
}

/*================= Design Administrator Title =======================*/
.adminSysTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#023B6F;
	text-align:center;
	vertical-align:bottom;
	
	padding:0px 0px 0px 0px;
  direction:rtl;
}

/*================= Design Administrator Details =======================*/
.adminDetailsTitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#023B6F;
	text-align:center;
	vertical-align:middle;

	padding:0px 0px 0px 0px;
	direction:rtl;
}

/*================= Design Administrator Bg =======================*/
.adminMenuTitle {
	background-image:url(bgSBSAdmin.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	
	height:103px;
	direction:rtl;
}

.bgLeftAdmin {
	background-image:url(bgRightAdmin.gif);
	background-repeat:repeat-y;
	background-position:top;
	direction:rtl;
}

.bgRightAdmin {
	background-image:url(bgLeftAdmin.gif);
	background-repeat:repeat-y;
	background-position:top;
	direction:rtl;
}

.menuTableButtons {
	background-image:url(bgBodyAdmin.gif);
	background-repeat:repeat-y;
	background-position:top;
	direction:rtl;
}

.menuAdminDivider {
	background-image:url(bgDividerAdmin.gif);
	background-position:left;
	background-repeat:repeat-x;
	
	height:2px;
	direction:rtl;
}

/*================= Default Button =======================*/
.buttonDefault, .buttonDefault:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDefault.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonDefault:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDefaultOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}



/*================= Refresh Button =======================*/
.buttonRefresh, .buttonRefresh:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconRefresh.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonRefresh:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconRefreshOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Sites Button =======================*/
.buttonSites, .buttonSites:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconSites.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonSites:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconSitesOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Design Button =======================*/
.buttonDesign, .buttonDesign:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDesign.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonDesign:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDesignOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Control Button =======================*/
.buttonControl, .buttonControl:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconControl.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonControl:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconControlOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Properties Button =======================*/
.buttonProperties, .buttonProperties:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconProperties.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonProperties:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconPropertiesOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= ECommers Button =======================*/
.buttonECommers, .buttonECommers:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconECommers.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonECommers:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconECommersOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Payment Button =======================*/
.buttonPayment, .buttonPayment:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconPayment.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonPayment:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconPaymentOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}


/*================= DropDownMenu Button =======================*/
.buttonDownMenu, .buttonDownMenu:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDropDownMenu.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonDownMenu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconDropDownMenuOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= SeconderyMenu Button =======================*/
.buttonSeconderyMenu, .buttonSeconderyMenu:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconSecondaryMenu.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonSeconderyMenu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconSecondaryMenuOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= FlashNews Button =======================*/
.buttonFlashNews, .buttonFlashNews:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconFlashNews.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonFlashNews:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconFlashNewsOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Catalog Button =======================*/
.buttonCatalog, .buttonCatalog:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCatalog.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonCatalog:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCatalogOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Article Button =======================*/
.buttonArticle, .buttonArticle:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconArticle.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonArticle:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconArticleOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Coupon Button =======================*/
.buttonCoupon, .buttonCoupon:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCoupon.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonCoupon:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCouponOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Invited Button =======================*/
.buttonInvited, .buttonInvited:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconInvited.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonInvited:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconInvitedOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Marketing Button =======================*/
.buttonMarketing, .buttonMarketing:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconMarketing.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonMarketing:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconMarketingOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Ordering Button =======================*/
.buttonOrdering, .buttonOrdering:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconOrders.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonOrdering:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconOrdersOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}




/*================= Clients Button =======================*/
.buttonClients, .buttonClients:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconClient.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonClients:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconClientOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= User Button =======================*/
.buttonUser, .buttonUser:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconUser.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonUser:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconUserOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= CustomerService Button =======================*/
.buttonCustomerService, .buttonCustomerService:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;

	text-decoration:none;
	
	height:26px;
	background-image:url(iconCustomerService.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonCustomerService:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCustomerServiceOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= Exite Button =======================*/
.buttonExite, .buttonExite:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconExite.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonExite:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconExiteOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}


/*================= Statistic Button =======================*/
.buttonStatistic, .buttonStatistic:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconStatistic.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonStatistic:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconStatisticOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/*================= CSS Button =======================*/
.buttonCSS, .buttonCSS:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCSS.gif);
	background-position: right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonCSS:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCSSOver.gif);
	background-position: right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

/* ======== Addres as text for (ex:HE\styles1\1090Realdesign ) ========= */ 
.adminH3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#336699;
	text-decoration:none;
	direction:rtl;
}

/* ======== flow text ========= */ 
.adminH4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#66666;
	text-decoration:none;
	direction:rtl;
}


.adminH5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e485e;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	
	background-color:#FFFFFF;
	/*background-image:url(adminTableTitle.gif);*/
	background-position:top;
	background-repeat:repeat-x;
	
	border:1px solid #84A0AB;
	
	/*height:30px;*/
	height:auto;
	width:100%;
	padding:2px 2px 0px 2px;
	/*display:block;*/
	direction:rtl;
}
table.adminH5 td {
	vertical-align:middle;
}
tr.adminH5 {
	/*display:-moz-runin;*/
}

.adminH6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2e2e2e;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	
	/*background-color:#FFFFFF;
	background-image:url(adminSubmitButton.gif);
	background-position:top;
	background-repeat:repeat-x;*/
	
	border:1px solid #d6d6d6;
	
	/*height:30px;*/
	padding:5px 2px 5px 2px;
	display:block;
	direction:rtl;
	/*width:560px !important;*/
	width:100%;
}

/*======================== text PageFormat Table ======================*/
.AdmintablePageFormat{
	width:650px;
	
	/*background-color:#FFFFFF;
	
	border:1px solid #84A0AB;
	
	padding:5px 0px 5px 0px;*/
	direction:rtl;
	background-image:url(adm_pageFill.png);
	background-repeat:repeat-y;
	background-position:top;
}
#AdminTablePageFormat{
	padding-bottom:34px;
	overflow:auto;
	background-image:url(adm_pageBottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

.AdmintablePageFormat2{
	width:850px;
	
	/*background-color:#FFFFFF;
	
	border:1px solid #84A0AB;
	
	padding:5px 0px 5px 0px;*/
	direction:rtl;
	background-image:url(adm_pageFill2.png);
	background-repeat:repeat-y;
	background-position:top;
}
#AdminTablePageFormat2{
	padding-bottom:34px;
	overflow:auto;
	background-image:url(adm_pageBottom2.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

/*======================== Margings PageFormat width ==================*/
.AdmintdPageFormatW{
	width:40px;
	height:0px;
  direction:rtl;
}

.AdmintdSpacerImgH{
	width:0px;
	height:0px;
	border:0px;
  direction:rtl;
}

/*==================TD PageTitle width ===============*/
.AdmintablePageTitle{
	width:650px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#184667;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	
	/*background-color:#FFFFFF;
	background-image:url(adminSubmitButton.gif);
	background-position:top;
	background-repeat:repeat-x;*/

	background-image:url(adm_pageTop.png);
	background-repeat:no-repeat;
	background-position:bottom;

	
	/*border:1px solid #84A0AB;*/
	
	height:76px;
	
	padding:0px 0px 0px 0px;
	margin:0 auto;
  direction:rtl;
}

.AdmintablePageTitle2{
	width:850px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#184667;
	text-align:right;
	text-decoration:none;
	vertical-align:middle;
	
	/*background-color:#FFFFFF;
	background-image:url(adminSubmitButton.gif);
	background-position:top;
	background-repeat:repeat-x;*/

	background-image:url(adm_pageTop2.png);
	background-repeat:no-repeat;
	background-position:bottom;

	
	/*border:1px solid #84A0AB;*/
	
	height:76px;
	
	padding:0px 0px 0px 0px;
	margin:0 auto;
  direction:rtl;
}

/*================== decoration Right TD PageTitle width ===============*/
.AdmintdPageTitleWR{
	width:0;
	/*background-image:url(adm_pageLeftTopCorner.png);*/
	direction:rtl;
}

/*================== decoration Left TD PageTitle width ===============*/
.AdmintdPageTitleWL{
	width:0;
	/*background-image:url(adm_adminTableTitleIcon.png);
	background-position:center;
	background-repeat:no-repeat;*/
	direction:rtl;
}

/*================== decoration Center TD ===============*/
.AdmintdPageTitle {
	padding-right:100px;
}

/*======================= Table Form Style (Contuct and els) ======================*/
.tableForm{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
		
	background-color:#FFFFFF;
	padding-right:10px;
	width:350px;
  direction:rtl;
}

/*======================= Texts Area Style ======================*/
.CSSfiledText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:BOLD;
	color:#000000;
	text-decoration:none;
	
	background-color:#FFFFFF;
	border:1px solid #A4B1BE;
  direction:rtl;
}

.ADMINfiledText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	/*height:25px;
	min-height:25px;*/
	background-color:#FFFFFF;
	border:1px solid #ABABAB;

}
.ADMINfiledText2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	
	background-color:#FFFFFF;
	border:1px solid #ABABAB;
	direction:ltr;
}


/*============ Admin Submit Button =========================*/
.ADMINsubmitButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#2e485e;
	text-align:center;
	text-decoration:none;
	
	background-color:#bad3e9;
	/*background-image:url(adminSubmitButton.gif);*/
	background-image:url(adm_submitButtonFill.gif);	
	background-position:top;
	background-repeat:repeat-x;
	
	border:1px solid #97a5ad;
	
	width:110px;
	height:25px;
	
	padding:0px 10px 0px;
	cursor:pointer;
	outline:none;
	display:inline-block;
	direction:rtl;

}
.ADMINsubmitButton2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#2e485e;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	
	background-color:#bad3e9;
	background-image:url(adm_submitButtonFill.gif);
	background-position:top;
	background-repeat:repeat-x;
	
	border:1px solid #97a5ad;
	
	width:220px;
	height:25px;
	
	padding:0px 0px 0px 0px;
	cursor:pointer;
	direction:rtl;
	display:inline-block;
}
.ADMINsubmitButton3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:center;
	text-decoration:none;
	
	background-color:#EFF2F4;
	background-image:url(adminSubmitButton.gif);
	background-position:top;
	background-repeat:repeat-x;

	
	border:1px solid #84A0AB;
	
	width:20px;
	height:20px;
	
	padding:0px 0px 0px 0px;
	cursor:pointer;
  direction:rtl;

}
.ADMINsubmitButton4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2e485e;
	text-align:center;
	text-decoration:none;
	
	background-color:#bad3e9;
	background-image:url(adm_submitButtonFill.gif);
	background-position:top;
	background-repeat:repeat-x;
	
	border:1px solid #84A0AB;
	
	width:100px;
	height:18px;
	
	padding:0px 0px 0px 0px;
	cursor:pointer;
  direction:rtl;

}
/* The Editor button */
#edit {
	background-image:url(adm_editorButton.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:25px;
}

/*================= Ordering Button1 =======================*/
.buttonOrders, .buttonOrders:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconOrders.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
  direction:rtl;
}

	.buttonOrders:hover {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#959DA5;
		text-align:right;
		text-decoration:none;
		
		height:26px;
		background-image:url(iconOrdersOver.gif);
		background-position:right;
		background-repeat:no-repeat;
		
		display:block;
		cursor:pointer;
		
		padding:10px 34px 0px 0px;
  direction:rtl;
}

/*================= Auction Button =======================*/
.buttonAuction, .buttonAuction:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconAuction.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
  direction:rtl;
}

.buttonAuction:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconAuctionOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}


/*================= CustomersNew Button =======================*/
.buttonCustomers, .buttonCustomers:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCustomers.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonCustomers:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconCustomers_over.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}


/*================= newStatistics Button =======================*/
.buttonStatistics, .buttonStatistics:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0066CC;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconStatistics.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}

.buttonStatistics:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#959DA5;
	text-align:right;
	text-decoration:none;
	
	height:26px;
	background-image:url(iconStatisticsOver.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	display:block;
	cursor:pointer;
	
	padding:10px 34px 0px 0px;
	direction:rtl;
}


/*======================= Rows Colors ==============================*/

.rowLight {
	background-color:#FFFFFF;
  direction:rtl;
}

.rowDark {
	background-color:#EFF2F4;
	background-image:url(adminRowDark.gif);
	background-position:top;
	background-repeat:repeat-x;
	direction:rtl;
}

/*======================= end Rows Colors ==============================*/

/*======================= Error Form Style ======================*/
.errorText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	border:1px solid #FF0000;
	background-color:#FFFFFF;
	background-image:url(errorBg.jpg);
	background-position:top;
	background-repeat:repeat-x;
  direction:rtl;
}

/*======================= Products Buttons as More Info, Get Price and else ======================*/

a.productLinks{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#990000;
		text-align:right;
		text-decoration:underline;
		
		padding:0px 0px 0px 0px;
  direction:rtl;
	}

.productLinks, .productLinks:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:right;
	text-decoration:underline;
	
	padding:0px 0px 0px 0px;
  direction:rtl;
}



.productLinks:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0000CC;
	text-align:right;
	text-decoration:underline;
	
	padding:0px 0px 0px 0px;
	direction:rtl;
}

.ADMINproductInfo, .productInfo:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e71c1c;
	text-align:right;
	text-decoration:underline;
	vertical-align:middle;
	height:17px;
	
	padding:0px 0px 0px 0px;
	direction:rtl;
	/*background-image:url(adm_productInfoBullet.png);
	background-position:right;
	background-repeat:no-repeat;
	display:inline-block;*/
}

.ADMINproductInfo:hover{
	color:#2d6da3;
}

.adminproductLinks{
	color:#2d6da3;
}

.adminproductLinks:hover{
	color:#e71c1c;
}